#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tidal
version:              1.8.0
visibility:           public
id:                   tidal-1.8.0-CEXF12cktm3IJkrfPTvAGC
key:                  tidal-1.8.0-CEXF12cktm3IJkrfPTvAGC
license:              GPL-3.0-only
copyright:            (c) Alex McLean and other contributors, 2021
maintainer:
    Alex McLean <alex@slab.org>, Mike Hodnick <mike.hodnick@gmail.com>

author:               Alex McLean
stability:            Experimental
homepage:             http://tidalcycles.org/
synopsis:             Pattern language for improvised music
description:
    Tidal is a domain specific language for live coding patterns.

category:             Sound
abi:                  aa33bf1935ea1b40ac758fc4ba09d6a0
exposed:              True
exposed-modules:
    Paths_tidal Sound.Tidal.Bjorklund Sound.Tidal.Carabiner
    Sound.Tidal.Chords Sound.Tidal.Config Sound.Tidal.Context
    Sound.Tidal.Control Sound.Tidal.Core Sound.Tidal.EspGrid
    Sound.Tidal.ID Sound.Tidal.Params Sound.Tidal.ParseBP
    Sound.Tidal.Pattern Sound.Tidal.Safe.Boot Sound.Tidal.Safe.Context
    Sound.Tidal.Scales Sound.Tidal.Show Sound.Tidal.Simple
    Sound.Tidal.Stream Sound.Tidal.Tempo Sound.Tidal.Time
    Sound.Tidal.Transition Sound.Tidal.UI Sound.Tidal.Utils
    Sound.Tidal.Version

import-dirs:          /usr/lib/ghc-9.0.2/site-local/tidal-1.8.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tidal-1.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tidal
hs-libraries:         HStidal-1.8.0-CEXF12cktm3IJkrfPTvAGC
depends:
    base-4.15.1.0 bifunctors-5.5.12-AUqUU1TMLuwCGmecOBi99Q
    bytestring-0.10.12.1 clock-0.8.3-DWdin8tKVZ4Ft8ewukNuFb
    colour-2.3.6-CrQr5GK4O4648lA03skBhP containers-0.6.4.1
    deepseq-1.4.5.0 exceptions-0.10.4 hosc-0.19.1-4HlJCsYMJBjTxmwXx1iLm
    mtl-2.2.2 network-3.1.2.7-BfLNNWIREyL84biQKbgmoR parsec-3.1.14.0
    primitive-0.7.4.0-6q6wP9F2dF6LB0dXM35AUW
    random-1.2.1.1-CPzrEs7ZPWa61oDCTMsEJ2 text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-tidal/html/tidal.haddock
haddock-html:         /usr/share/doc/haskell-tidal/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

